#login h1 a { width: 188px; height: 104px; background: url( ../resources/images/logo@2x.png ); background-size: cover; }

.custom-table { display: table; }
.custom-table .table-row { display: table-row; }
.custom-table .table-head,
.custom-table .table-data  { display: table-cell; }

#TB_ajaxContent { width: auto !important; height: calc( 100% - 47px ) !important; overflow: unset; }
#TB_window { width: 90% !important; left: 5% !important; margin-left: 0 !important; }


.post-type-crb_product #TB_window { overflow: auto; }

.section-manage-specifications .dimension span { margin: 0 1px; width: 16px; display: inline; text-align: center; color: #fff; padding: 3px; border-radius: 50%; background-color: #2069da; display: inline-block; }
.section-manage-specifications p { margin: 0; padding: 0; font-style: italic;  }

.section-manage-specifications .carrier-select-form { padding-bottom: 10px; border-bottom: 1px solid #2069da; margin-bottom: 10px; }
.ui-autocomplete { z-index: 100051; }

.section-manage-specifications { padding: 25px 10px; }
.section-manage-specifications .form-field { display: block; margin-bottom: 10px; }
.section-manage-specifications .hidden { display: none; }
.section-manage-specifications .carrier-select-autocomplete { max-width: 250px; }



.section-manage-specifications.loading:before { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 10; background-color: rgba( 0, 0, 0, 0.2); background-image: url('../resources/images/ajax-loader-big.gif'); background-repeat: no-repeat; background-position: center; }
.section-manage-specifications input[type=submit] { color: #fff; background: #2069da; border: none; border-radius: 5px; font-weight: bold; }
.section-manage-specifications input[type=submit]:hover { opacity: .9; }
.section-manage-specifications input[type=text],
.section-manage-specifications select { border: 1px solid #2069da; }
.section-manage-specifications input[type=checkbox] { margin-top: -10px; }

.section-manage-specifications .section__title { margin-top: 0; }

.section-manage-specifications .table th { color: #fff; padding: 3px 5px; background-color: #2069da; text-align: center; }
.section-manage-specifications .table td { padding: 3px 4px; text-align: center; }
.section-manage-specifications .table td img { max-width: 20px; height: auto; }
.section-manage-specifications .table table { border-collapse: collapse; }
.section-manage-specifications .table tr:nth-child(even){background-color: #f4f8ff; }

.section-manage-specifications .table .delete-specification { background-color: red; }
.section-manage-specifications .table .edit-specification { background-color: #2069da; }
.section-manage-specifications .table .edit-parent-specification { background-color: #5598ff; margin: 5px 0; display: block; }
.section-manage-specifications .table a.update-parent-specification { background-color: #5598ff; display: block; }
.section-manage-specifications .table a.delete-parent { display: block; }
.section-manage-specifications .table tr.update-parent-specification input[type=submit] { background-color: #5598ff; display: block; }

.section-manage-specifications .table .delete-specification,
.section-manage-specifications .table .edit-specification,
.section-manage-specifications .table .edit-parent-specification,
.section-manage-specifications .table a.update-parent-specification { text-align: center; padding: 2px 4px; border-radius: 5px; color: #fff; font-weight: bold; text-decoration: none; line-height: 1; }

.section-manage-specifications .table .delete-specification:hover,
.section-manage-specifications .table .edit-specification:hover,
.section-manage-specifications .table .edit-parent-specification:hover,
.section-manage-specifications .table a.update-parent-specification { text-decoration: none; opacity: .7; }
.section-manage-specifications .table .data-value+img { max-width: 20px; height: auto; }

.section-manage-specifications .tab-head { position: relative; }
.section-manage-specifications .tab.active { margin-bottom: 20px; }
.section-manage-specifications .tab .tab-body { display: none; }
.section-manage-specifications .tab.active .tab-body { display: block; }
.section-manage-specifications .tab .tab-head { padding: 3px 5px; color: #fff; background-color: #2069da; margin: 2px 0 0; opacity: .7; max-width: 300px; border-radius: 6px; }
.section-manage-specifications .tab .tab-head:hover,
.section-manage-specifications .tab.active .tab-head { opacity: 1; }
.section-manage-specifications .tab .tab-head:after { content: '+'; width:14px; height: 14px; font-size: 20px; position: absolute; top: 10%; right: 10px; background-color: red; border-radius: 50%; line-height: .43; text-align: center; padding: 2px; }
.section-manage-specifications .tab.active .tab-head:after { content: '-'; }
.section-manage-specifications .tab.active .tab-head { border-radius: 0; border-top-left-radius: 6px; border-top-right-radius: 6px; }
.section-manage-specifications .tab .tab-head h3 { margin: 0; color: #fff; }


.section-manage-specifications .tab .tab-move { position: absolute; top: 3px; right: -16%; }
.section-manage-specifications .tab .move a { display: inline-block; color: #000; text-decoration: none; font-size: 20px; border-radius: 50%; width: 15px; height: 15px; padding: 3px; background-color: #5598ff; background-image: url(../resources/images/arrow.svg); background-position: center; background-repeat: no-repeat; background-size: 9px; }
.section-manage-specifications .tab .move a.down { transform: rotate(180deg); }

.section-manage-specifications .form-tab { margin-bottom: 20px; }
.section-manage-specifications .form-tab .form-tab__content { display: none; }
.section-manage-specifications .form-tab .form-tab__head { display: none; }
.section-manage-specifications .form-tab.active .form-tab__content { display: block; }

.section-manage-specifications .form-tab .form-tab__head { position: relative; display: block; padding: 3px 5px; color: #fff; background-color: #2069da; margin: 2px 0 0; opacity: .7; max-width: 300px; border-radius: 6px; }
.section-manage-specifications .form-tab .form-tab__head:hover,
.section-manage-specifications .form-tab.active .form-tab__head { opacity: 1; }
.section-manage-specifications .form-tab .form-tab__head:after { content: '+'; width:14px; height: 14px; font-size: 20px; position: absolute; top: 10%; right: 10px; background-color: red; border-radius: 50%; line-height: .43; text-align: center; padding: 2px; }
.section-manage-specifications .form-tab.active .form-tab__head:after { content: '-'; }
.section-manage-specifications .form-tab.active .form-tab__head { border-radius: 0; border-top-left-radius: 6px; border-top-right-radius: 6px; }
.section-manage-specifications .form-tab .form-tab__head h3 { margin: 0; color: #fff; }